gtick(1)

NAME
gtick - A GTK+ metronome

SYNOPSIS
gtick

DESCRIPTION
GTick is a metronome application written using the GTK+ widget set. Output is sent to the soundcard (using direct calls to /dev/dsp) providing a reliable timing guide. GTick has a BPM (Beats Per Minute) scale of 30bpm to 250bpm, catering for almost any need; and it is known to work on Linux and FreeBSD with OSS interface. It includes a Volume control and different meters.

AUTHOR
Alex Roberts <bse@dial.pipex.com>. DSP core rewrite, improvements and bugfixes by Roland Stigge <stigge@antcom.de> (current maintainer). This Manpage was initially written by Cord Beermann <Cord@Wunder-Nett.org> for Debian.